Subject: Re: DPaint and FLI
From: Keith Christopher <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Oct 1994 16:08:26 -0400 (EDT)

I've worked extensivly with MainActor and have had no trouble converting 
with 256 colors to FLI/FLC. I have had only a couple of morphs not come 
out right and timing is always a factor. I am waiting for the QuickTime 
module for MainActor and the Mpeg module.

Keith 

 On 3 Oct 1994 [email-masked] wrote:

> RE Dpaint and FLI
> 
> REND24 will easily convert LW frames into a native Amiga anim.  It's a great
> way to see your stuff animated if you don't have a VTR or PAR.
> 
> MainActor converts to/from FLI and Amiga anim formats, although I've yet to a
> 256 color Amiga anim into FLI format.
> 
> Demo version of both programs are on the nets.
> 
> -P
> ===========================================================================
> Paul Godley                       Voice: (919)733-7051   Fax: (919)733-0680
> NC Dept of Community Colleges     Email: [email-masked]
> Raleigh, NC
> ===========================================================================
> 
>